## python-cleo 0.8.1

=== debian/changelog ===
python-cleo (0.8.1-4~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 May 2022 12:11:05 -0700

python-cleo (0.8.1-4) unstable; urgency=medium

  * source-only upload

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 21 Jan 2022 15:58:05 -0300

python-cleo (0.8.1-3) unstable; urgency=medium

  * d/rules: Add LANGUAGE environment variable to made reproducible.
  * d/copyright: Update year copyright of debian/* files.
  * d/control: Bump Standards-Version to 4.6.0.1. No changes needed.
  * wrap-and-sort.
  * d/control: Add <!nocheck> profile to Build Depends used in tests.
  * d/control: Build with pybuild's pyproject plugin. Add
    pybuild-plugin-pyproject as Build Depends.
    - Use poetry-core to build package.
  * d/patches: Update patches.
    - Remove patch that add setup.py file to build. It's not longer need.
    - Update the name of the patch to be ordered.
  * d/control: Build Depends in dh-sequence-sphinxdoc to start using
    <!nodoc> profile.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 17 Jan 2022 17:30:10 -0300

python-cleo (0.8.1-2) unstable; urgency=medium

  * d/control: Fix VCS-* links
  * d/python-cleo-doc.doc-base: fix ships folder name (Closes: #994863).
  * d/patches: add patch to use add_css_file method instead of
    add_stylesheet in documentation.
  * d/control: build depend on :any for python3-all.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 16 Oct 2021 23:05:44 -0300

python-cleo (0.8.1-1) unstable; urgency=medium

  * Initial release (Closes: #958366)

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 04 May 2021 20:04:11 -0300
