=== debian/tests/control ===
Tests: testsuite
Depends: python3-all, python3-crashtest, @
Restrictions: allow-stderr
