=== debian/control ===
Source: python-cleo
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-sphinxdoc <!nodoc>,
               pybuild-plugin-pyproject,
               python3-all:any,
               python3-crashtest <!nocheck>,
               python3-poetry-core,
               python3-pylev,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.6.2
Homepage: https://github.com/python-poetry/cleo
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cleo.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cleo
Rules-Requires-Root: no

Package: python3-cleo
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Breaks: python3-poetry (<< 1.3.1+dfsg-1),
        python3-poetry-core (<< 1.4.0-2),
Suggests: python-cleo-doc,
Description: create beautiful and testable command-line interfaces
 Cleo is mostly a higher level wrapper for CliKit, so a lot of the
 components and utilities comes from it. Refer to its documentation
 for more information.
 .
 This package installs the library for Python 3.

Package: python-cleo-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: create beautiful and testable command-line interfaces (documentation)
 Cleo is mostly a higher level wrapper for CliKit, so a lot of the
 components and utilities comes from it. Refer to its documentation
 for more information.
 .
 This is the common documentation package.
