=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=cleo
export LANGUAGE=en

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild --test=pytest

override_dh_auto_build:
	dh_auto_build
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	$(MAKE) -C docs html
endif
