## python-cleo 2.1.0

=== debian/changelog ===
python-cleo (2.1.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 25 Nov 2023 14:55:17 -0300

python-cleo (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update my contact information.
    - Also update it in d/copyright.
  * d/patches/0001-Stop-using-rapidfuzz.-Revert-upstream-change-in-Debi.patch:
    Update patch according to the new upstream release.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 10 Nov 2023 17:32:30 -0300
