=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cleo-$1.tar.gz%" \
   https://github.com/python-poetry/cleo/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
