## python-cleo 2.2.1

=== debian/changelog ===
python-cleo (2.2.1-4) unstable; urgency=medium

  * d/control: Change Breaks version to python3-poetry-core (<< 2.0.1~2)

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 10 Mar 2025 17:35:43 -0300

python-cleo (2.2.1-3) unstable; urgency=medium

  * d/control: Add python3-rapidfuzz as binary dependency
    (Closes: #1100011).
  * d/control: Add breaks for python3-poetry (<< 2.0.1+dfsg-1) and
    python3-poetry-core (<< 2.1.1-1),

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 10 Mar 2025 14:00:57 -0300

python-cleo (2.2.1-2) unstable; urgency=medium

  * d/patches/use-levenshetein-to-calculate-distances.patch: Add patch
    to avoid bad behaviour on python3-poetry package.
  * d/control: Add python3-rapidfuzz as B-Depends.
   - Also add it to d/tests/control.
  * d/rules: Ignore tests that fail with last patch.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 09 Mar 2025 17:09:38 -0300

python-cleo (2.2.1-1) unstable; urgency=medium

  * Build for unstable.
  * d/control: Add breaks for python3-poetry << 1.8.3+dfsg-4.
  * d/rules: Remove docs/_build folder created during the build
    (Closes: #1045335).

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 14 Jan 2025 22:23:06 -0300

python-cleo (2.2.1-1~exp1) experimental; urgency=medium

  * New upstream version.
  * d/patches/0001-Stop-using-rapidfuzz.-Revert-upstream-change-in-Debi.patch:
    Remove patch, is not longer needed.
  * d/control: Bump Standards-Version to 4.7.0.1 (from 4.6.2; no further
    changes).

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 02 Jan 2025 08:08:39 -0300
