=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
                python3-pylev,
                python3-pytest <!nocheck>,
                python3-pytest-mock <!nocheck>,
+               python3-rapidfuzz,
                python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0.1
 Homepage: https://github.com/python-poetry/cleo
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cleo.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cleo
@@ -21,10 +22,11 @@
 
 Package: python3-cleo
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-rapidfuzz,
+         ${misc:Depends},
          ${python3:Depends},
-Breaks: python3-poetry (<< 1.3.1+dfsg-1),
-        python3-poetry-core (<< 1.4.0-2),
+Breaks: python3-poetry (<< 2.0.1+dfsg-1),
+        python3-poetry-core (<< 2.0.1~2),
 Suggests: python-cleo-doc,
 Description: create beautiful and testable command-line interfaces
  Cleo is mostly a higher level wrapper for CliKit, so a lot of the
